Index: gap-4.15.0~beta2/lib/package.gi
===================================================================
--- gap-4.15.0~beta2.orig/lib/package.gi
+++ gap-4.15.0~beta2/lib/package.gi
@@ -1278,7 +1278,9 @@ InstallGlobalFunction( DirectoriesPackag
       # This package is not known.
       return [];
     fi;
-    return [ Directory( Concatenation( installationpath, "/bin/",
+    return [
+      Directory( Concatenation( installationpath, "/bin/") ),
+      Directory( Concatenation( installationpath, "/bin/",
                             GAPInfo.Architecture, "/" ) ) ];
 end );
 
